<?php
ob_start();
session_start();

require_once 'Class/Db.Class.php';
require_once 'Class/Site.Class.php';
$Site = new Site();
require_once 'Function.php';

// Veritabanı
$server     = "localhost";
$veritabani = "zendogal_dbase";
$kullanici  = "zendogal_zenuser";
$sifre      = "TSYD69FWUH";

$db = new Db($server, $veritabani, $kullanici, $sifre);

// mysql_* fonksiyonları PHP 5.6’da çalışır ama eskidir
$baglanti   = @mysql_connect($server, $kullanici, $sifre);
$veritabani = @mysql_select_db($veritabani);
?>
